## rust-sequoia-sop 0.36.0

=== debian/changelog ===
rust-sequoia-sop (0.36.0-2) unstable; urgency=medium

  * Package sequoia-sop 0.36.0 from crates.io using debcargo 2.7.4
  * Move to sequoia-wot 0.13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2024 21:53:53 -0500

rust-sequoia-sop (0.36.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.36.0 from crates.io using debcargo 2.7.2
  * Relax sequoia-wot from 0.13 to 0.12, in line with debian unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 15:52:58 -0500
