=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.36.0 --all-targets --features cli
Features: test-name=librust-sequoia-sop-dev:cli
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.36.0 --all-targets --features cliv
Features: test-name=librust-sequoia-sop-dev:cli
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-sop 0.36.0 --all-targets
Features: test-name=librust-sequoia-sop-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
