## rust-sequoia-sop 0.36.1

=== debian/changelog ===
rust-sequoia-sop (0.36.1-2) unstable; urgency=medium

  * Package sequoia-sop 0.36.1 from crates.io using debcargo 2.7.7
  * enable decompression in sqopv (Closes: #1099478)
  * sqop and sqopv: Recommends: sopv-doc (Closes: #1093053)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Mar 2025 12:42:23 -0500

rust-sequoia-sop (0.36.1-1) unstable; urgency=medium

  * Package sequoia-sop 0.36.1 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2025 09:57:01 -0500
