=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-sequoia-openpgp-1+default-dev (>= 1.20-~~),
  librust-sequoia-openpgp-1-dev (>= 1.20-~~),
  librust-sequoia-wot-0.13-dev,
- librust-sop-0.8+default-dev,
+ librust-sop-0.8+default-dev (>= 0.8.1-~~),
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -34,9 +34,9 @@
  librust-sequoia-openpgp-1+default-dev (>= 1.20-~~),
  librust-sequoia-openpgp-1-dev (>= 1.20-~~),
  librust-sequoia-wot-0.13-dev,
- librust-sop-0.8+cli-dev,
- librust-sop-0.8+cliv-dev,
- librust-sop-0.8+default-dev
+ librust-sop-0.8+cli-dev (>= 0.8.1-~~),
+ librust-sop-0.8+cliv-dev (>= 0.8.1-~~),
+ librust-sop-0.8+default-dev (>= 0.8.1-~~)
 Provides:
  librust-sequoia-sop+cli-dev (= ${binary:Version}),
  librust-sequoia-sop+cliv-dev (= ${binary:Version}),
@@ -49,10 +49,10 @@
  librust-sequoia-sop-0.36+cli-dev (= ${binary:Version}),
  librust-sequoia-sop-0.36+cliv-dev (= ${binary:Version}),
  librust-sequoia-sop-0.36+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.0-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.0+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.0+cliv-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.0+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.36.1-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.36.1+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.36.1+cliv-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.36.1+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
@@ -71,7 +71,8 @@
  ${shlibs:Depends},
  ${cargo:Depends}
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ sopv-doc
 Suggests:
  ${cargo:Suggests}
 Provides:
@@ -99,7 +100,8 @@
  ${shlibs:Depends},
  ${cargo:Depends}
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ sopv-doc
 Suggests:
  ${cargo:Suggests}
 Provides:
