## rust-sequoia-sop 0.37.0

=== debian/changelog ===
rust-sequoia-sop (0.37.0-1) unstable; urgency=medium

  * Package sequoia-sop 0.37.0 from crates.io using debcargo 2.7.8
    - update d/control and d/tests/control based on debcargo hints.
    - add librust-sequoia-policy-config-dev to build-depends-arch.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 20:16:05 +0200
