=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
- rustc:native,
+ bash-completion
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.79),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-sequoia-openpgp-1+default-dev (>= 1.20-~~),
- librust-sequoia-openpgp-1-dev (>= 1.20-~~),
- librust-sequoia-wot-0.13-dev,
+ librust-sequoia-openpgp-2+default-dev,
+ librust-sequoia-openpgp-2-dev,
+ librust-sequoia-policy-config-dev,
+ librust-sequoia-wot-0.14-dev,
  librust-sop-0.8+default-dev (>= 0.8.1-~~),
- bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
@@ -31,9 +32,10 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-sequoia-openpgp-1+default-dev (>= 1.20-~~),
- librust-sequoia-openpgp-1-dev (>= 1.20-~~),
- librust-sequoia-wot-0.13-dev,
+ librust-sequoia-openpgp-2+default-dev,
+ librust-sequoia-openpgp-2-dev,
+ librust-sequoia-policy-config-0.8-dev,
+ librust-sequoia-wot-0.14-dev,
  librust-sop-0.8+cli-dev (>= 0.8.1-~~),
  librust-sop-0.8+cliv-dev (>= 0.8.1-~~),
  librust-sop-0.8+default-dev (>= 0.8.1-~~)
@@ -45,14 +47,14 @@
  librust-sequoia-sop-0+cli-dev (= ${binary:Version}),
  librust-sequoia-sop-0+cliv-dev (= ${binary:Version}),
  librust-sequoia-sop-0+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36+cliv-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.1-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.1+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.1+cliv-dev (= ${binary:Version}),
- librust-sequoia-sop-0.36.1+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.37-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37+cliv-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37+default-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.0-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.0+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.0+cliv-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.0+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
