## rust-sequoia-sop 0.37.1

=== debian/changelog ===
rust-sequoia-sop (0.37.1-1) unstable; urgency=medium

  * Package sequoia-sop 0.37.1 from crates.io using debcargo 2.7.8

 -- Holger Levsen <holger@debian.org>  Thu, 10 Apr 2025 10:12:50 +0200
