=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-sequoia-openpgp-2-dev,
  librust-sequoia-policy-config-dev,
  librust-sequoia-wot-0.14-dev,
- librust-sop-0.8+default-dev (>= 0.8.1-~~),
+ librust-sop-0.8+default-dev (>= 0.8.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
@@ -51,10 +51,10 @@
  librust-sequoia-sop-0.37+cli-dev (= ${binary:Version}),
  librust-sequoia-sop-0.37+cliv-dev (= ${binary:Version}),
  librust-sequoia-sop-0.37+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.0-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.0+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.0+cliv-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.0+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.37.1-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.1+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.1+cliv-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.1+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
@@ -68,6 +68,7 @@
 Package: sqop
 Architecture: any
 Multi-Arch: allowed
+Section: utils
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
