## rust-sequoia-sop 0.37.2

=== debian/changelog ===
rust-sequoia-sop (0.37.2-2) unstable; urgency=medium

  * Package sequoia-sop 0.37.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 20:41:04 +0200

rust-sequoia-sop (0.37.2-1) unstable; urgency=medium

  * Package sequoia-sop 0.37.2 from crates.io using debcargo 2.7.8
    - fixes https://gitlab.com/sequoia-pgp/sequoia-sop/-/issues/53

 -- Holger Levsen <holger@debian.org>  Sat, 14 Jun 2025 13:33:01 +0200
