=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-sequoia-openpgp-2+default-dev,
  librust-sequoia-openpgp-2-dev,
  librust-sequoia-policy-config-dev,
- librust-sequoia-wot-0.14-dev,
+ librust-sequoia-wot-0.15-dev,
  librust-sop-0.8+default-dev (>= 0.8.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -35,7 +35,7 @@
  librust-sequoia-openpgp-2+default-dev,
  librust-sequoia-openpgp-2-dev,
  librust-sequoia-policy-config-0.8-dev,
- librust-sequoia-wot-0.14-dev,
+ librust-sequoia-wot-0.15-dev,
  librust-sop-0.8+cli-dev (>= 0.8.1-~~),
  librust-sop-0.8+cliv-dev (>= 0.8.1-~~),
  librust-sop-0.8+default-dev (>= 0.8.1-~~)
@@ -51,10 +51,10 @@
  librust-sequoia-sop-0.37+cli-dev (= ${binary:Version}),
  librust-sequoia-sop-0.37+cliv-dev (= ${binary:Version}),
  librust-sequoia-sop-0.37+default-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.1-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.1+cli-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.1+cliv-dev (= ${binary:Version}),
- librust-sequoia-sop-0.37.1+default-dev (= ${binary:Version})
+ librust-sequoia-sop-0.37.2-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.2+cli-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.2+cliv-dev (= ${binary:Version}),
+ librust-sequoia-sop-0.37.2+default-dev (= ${binary:Version})
 Description: Stateless OpenPGP Command Line Interface using Sequoia - Rust source code
  sqop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
