## rust-sequoia-sop 0.37.3

=== debian/changelog ===
rust-sequoia-sop (0.37.3-1) unstable; urgency=medium

  * Package sequoia-sop 0.37.3 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 22:02:22 +0100
