=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  dh-sequence-cargo,
  bash-completion
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79),
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-sequoia-openpgp-2+default-dev,
@@ -18,12 +18,11 @@
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sop
 Homepage: https://sequoia-pgp.org/
 X-Cargo-Crate: sequoia-sop
-Rules-Requires-Root: no
 
 Package: librust-sequoia-sop-dev
 Section: rust
